#container{
    width: 1200px; background-color: rgb(255, 166, 139); margin: auto;
}
#header{
    height: 200px; border-style: solid;}

#menu{
    background-color: rgb(255, 60, 0); height: 50px;
}
.sp{
    width: 350px; height: 250px; box-sizing: border-box;
    border: solid; float: left; margin: 15px;
    border-radius: 20px; padding: 30px;
}